package com.app.input.color.board.bean;

import java.util.List;

public class BeanWrapper {
    private String parentName;

    private List<BeanDetails> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<BeanDetails> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<BeanDetails> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
